.insta-btn {
    background-color: #DD2A7B;
}

.social-line li {
    height: 45px;
    line-height: 45px;
    padding: 0 10px;
    display: inline-block;
    cursor: pointer;
}

.header-style-6 .social-line li a, .header-style-6 .header-nav .nav > li.active > a, .header-style-6 .is-fixed .social-line li a {
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
}

.footer-skew .footer-top {
    position: initial !important;
    padding-top: 50px !important;
}

.navbar-toggler {
    border: 2px solid var(--primary);
}

.accueil-intro {
    font-size: 40px;
    line-height: 10px;
}

.accueil-h1 {
    font-size: 80px;
    line-height: 85px;
    font-family: 'Open Sans', sans-serif;
}

.accueil-outro {
    line-height: 26px;
}


@media screen and (max-width: 767.98px) {
    .accueil-h1 {
        font-size: 70px;
        line-height: 75px; /* optionnel, tu peux adapter si nécessaire */
    }
}